	.chapter,
	.child {
		box-sizing: border-box;	
	}

	/*	CHAPTER PROPERTIES	*/
	/***************************************/
	.chapter {
			position: relative;
	    display: table;
	    table-layout: fixed;
	    padding: 3em 0;
	    border-top: 1px #ddd solid;
	}
	.chapter-first {
	    margin-top: 24px;
	}
	.chapter-video {
    display: block;
  }

	/*	CHILD PROPERTIES	*/
	/***************************************/
	.child {
	    display:table-cell;
	    vertical-align:middle;
	    width: 50%;
	}

	/*	CHILD-TEXT PROPERTIES	*/
	/***************************************/
	.child-text p:last-child{
		margin-bottom: 0;
	}
	.chapter-links a {
		display: block;
	}
	.chapter-links a:before {
		content: "\00bb\00a0";
	}

	/*	CHILD-IMAGE PROPERTIES	*/
	/***************************************/
	.child-image {
		text-align: center;
	}
	.child-image img {
		width: 100%;
		margin: 0 auto;
	}
	.has-caption.has-caption-ita {
    border-bottom: none;
	}
	.caption.caption-ita {
		color: #47443f;
    background: transparent;
		box-shadow: none;
		text-align: center;
	}


	/*	PRORIETA EVEN (dispari)	*/
	/*	Testo a destra e immagine sinistra	*/
	/***************************************/
	.chapter:nth-child(even) .child-image {
		
	}
	.chapter:nth-child(even) .child-text {
		padding-left: 5%;
	}


	/*	PRORIETA ODD (pari)	*/
	/*	Testo a sinistra e immagine destra	*/
	/***************************************/
	.chapter:nth-child(odd) .child-image {
		-webkit-transform: translateX(100%);
		-ms-transform: translateX(100%);
		transform: translateX(100%);
  }
	.chapter:nth-child(odd) .child-text {
		padding-right: 5%;
		padding-left: 0;
		-webkit-transform: translateX(-100%);
		-ms-transform: translateX(-100%);
		transform: translateX(-100%);
	}

@media (max-width: 767px) {

	.chapter {
		display: block;
	  padding: 2em 0;
	}
	.child {
		width: auto;
		display: block;
	}
	.child-image {
		padding-bottom: 2em;
		max-width: 300px;
	}
	.chapter:nth-child(odd) .child-image {
		-webkit-transform: translateX(0);
		-ms-transform: translateX(0);
		transform: translateX(0);
  }
	.chapter:nth-child(odd) .child-text {
		padding-right: 0;
		-webkit-transform: translateX(0);
		-ms-transform: translateX(0);
		transform: translateX(0);
	}
	.chapter:nth-child(even) .child-text {
		padding-left: 0;
	}
		
}